/* new-release */

.page-id-78 section{
	width:980px;
	margin:auto;
	position:relative;
	clear:both;
	overflow:hidden;
	border:none;
}
@media screen and (max-width: 680px){
	.page-id-78 section{
		width:100%;
}
}

.page-id-78 section h2 {
	background: url(/wp-content/uploads/2016/07/main_h2_01.png) no-repeat;
}

.page-id-78 #collb{
	width:100%;
}

@media screen and (max-width: 680px){
	.page-id-78 #collb{
	width:auto;
}

}

.page-id-78 .t1{
	font-size:1.4rem;
	margin-top:10px;
}
	


.page-id-78 #tabli li a{
		width:20%;
	line-height:38px;
	text-align:center;
	font-weight:bold;
	font-size:1.8rem;
	
}


@media screen and (max-width: 680px){
.page-id-78 #tabli li a{
	font-size:1.4rem;

}

}


@media screen and (max-width: 340px){
.page-id-78 #tabli li a{
	font-size:1rem;

}

}




.page-id-78 .new_comic{
	display: inline-flex;
	flex-wrap:wrap;
	width:100%;
	padding:10px 0 20px;
}


.page-id-78 .new_comic li{
	width:11.8%;
	padding:0 0 33px 0;
	margin:0 0.35%;
	position:relative;
}

@media screen and (max-width: 340px){
.page-id-78 .new_comic li{
	width:12.5%;
	padding:0 0 70px 0;
	position:relative;
	height:auto;
}
}

.page-id-78 .new_comic li a{
	display:block;
	position:relative;
	width:100%;
}

@media screen and (min-width: 681px){
.page-id-78 .new_comic li a img{
	bottom:0;
	height:auto;
	width:100%;

}
}


@media screen and (max-width: 680px){

.page-id-78 .new_comic li a{
	display:block;
	border:1px solid #ccc;
}

}







.page-id-78 .new_comic li p{
	padding:3px 2.5%;
	width:100%;
	margin:auto;
	height:26px;
  font-weight:bold;
  overflow:hidden;
  line-height:130%;
}

.page-id-78 #tabs{
	padding:10px;
}

@media screen and (min-width: 681px){
.page-id-78 .new_comic li img{
	margin:auto;
	display:block;
	border:1px solid #ccc;
	width: 100%;
}
}





@media screen and (max-width: 340px){
.page-id-78 .new_comic li:last-child{
	display:none;
}

}

@media screen and (max-width: 680px){
.page-id-78 .new_comic{
	width:auto;
	display:inline-flex;
		display : -webkit-inline-box;
	display : -ms-inline-flexbox;
	display : -webkit-inline-flex;
	display : inline-flex;
	display:-ms-flexbox;/*--- IE10 ---*/
    display:-webkit-flex;/*--- safari（PC）用 ---*/
    display:flex;
    -ms-flex-wrap:wrap;/*--- IE10用 ---*/
    -webkit-flex-wrap:wrap;/*--- safari（PC）用 ---*/
    flex-wrap:wrap;
	margin: 0 5px;
}

.page-id-78 .new_comic li{
		width:24%;
		margin:0 0.5%;;
		height:auto;
		padding-bottom:10px;
		padding-bottom:53px;
}

.page-id-78 .new_comic li img{
	display: block;
	height:auto;
	width:100%;
}
}







.page-id-78 .new_comic li img:hover{
	opacity:0.8;
}

.page-id-78 .new_comic li div{
	bottom:15px;
	width:80%;
	left: 0;
    right: 0;
	margin:auto;
	text-align:center;
	font-weight:bold;
	height:auto;
	font-size:1.4rem;
	clear:both;
}

.page-id-78 .new_comic li div a{
	height:20px;
}



@media screen and (max-width: 680px){
	.page-id-78 .new_comic li div{
		font-weight:normal;
		font-size:1.2rem;
		position:absolute;
		bottom:20px;


	}
}

.page-id-78 #female li  div a{
	line-height:20px;
	display:block;

	border:1px solid #f06292;
	color:#f06292;
}


.page-id-78 #boy li  div a{
	line-height:20px;
	display:block;
	border:1px solid #03a9f4;
	color:#03a9f4;
}

.page-id-78 #male li  div a{
	line-height:20px;
	display:block;
	border:1px solid #2e38b5;
	color:#2e38b5;
}

.page-id-78 #novel li div a{
	line-height:20px;
	display:block;
	border:1px solid #007130;
	color:#007130;
}



.page-id-78 .new_comic li div a{
	line-height:20px;
	display:block;
	width:100%;
	border:1px solid #666;
	
}

@media screen and (max-width: 680px){
.page-id-78 .new_comic li div a{
	line-height:30px !important;
	height:30px;
	font-weight:bold;
}
}

.page-id-78 #tabs-1 .new_comic li div{	
	border:1px solid #f06292;
}

.page-id-78 #tabs-1 .new_comic li div a{
	color:#f06292;
}

.page-id-78 #tabs-1 .new_comic li div a:hover{
	background:#f06292;
	color:#fff;	
}

 .page-id-78 #tabs-1 .box1{
	background:#f06292;
}




.page-id-78 #sec1 .box1{
	line-height:40px;
	color:#fff;
	display:block;
	float:left;
	padding:0 10px;
	font-size:1.6rem;
	font-weight:bold;
	
}

@media screen and (max-width: 680px){	
.page-id-78 #sec1 .box1{
	width:100%;
	padding:0;
	margin:0 1px 10px;
	font-size:1.4rem;
}
}



.page-id-78 #sec1 .l1{
	text-align:center;
}

.page-id-78 #sec1 .l1 li{
	display:inline-block;
}

@media screen and (max-width: 680px){	
.page-id-78 #sec1 .l1 li{
	width:90%;
}


.page-id-78 #sec1 .l1 a{
	width:100%;
	display:block;
}
}




.page-id-78 #sec1 .l1 li:hover{
	opacity:0.8;
}

.page-id-78 #sec1 .jr_link img{
	height:38px;
	border:1px solid #666;
	margin-left:10px;
}

@media screen and (max-width: 680px){	
	.page-id-78 #sec1 .jr_link img{
		height:auto;
		width:100%;
	border:1px solid #666;
	margin:-1px;
}
}


.page-id-78 .ui-tabs .ui-tabs-nav{
	width:680px;
	margin:auto;
}

.page-id-78 .comics_data{
	line-height:24px;
	background:#f6f6f6;
	color:#333;
	font-size:1.4rem;
	padding-left:10px;
	font-weight:bold;
	margin-bottom:10px;
}


.page-id-78 .book_list a{
	display:block;
	font-size:1.6rem;
	font-weight:bold;
	text-align:center;
	background:#fff;
	line-height:40px;
	width:40%;
	margin:0 auto 30px;
	border: 1px solid #f06292;
	color: #f06292;
	display:none;
}

.page-id-78 .boy a{
border: 1px solid #03a9f4 !important;
color: #03a9f4 !important;
}

.page-id-78 .male a{
border: 1px solid #2e38b5 !important;
color: #2e38b5 !important;
}

.page-id-78 .novel a{
border: 1px solid #007130 !important;
color: #007130 !important;
}

.page-id-78 #anchor{
	text-align:center;
	letter-spacing:-4px;
	position:relative;
	z-index:999;
}

.page-id-78 #anchor li{
	display:inline-block;
	letter-spacing: normal;
	margin:0 5px;
	font-size:14px;
	padding:5px 0;
	width:15%;
	font-weight:bold;
}

@media screen and (max-width: 680px){
	.page-id-78 #anchor li{
		width:20%;
		font-size:1.2rem;
		height:30px;
		line-height:30px;
	}
	
}

@media screen and (max-width: 680px){
	.page-id-78 #anchor li{
		font-size:1.0rem;

	}
	
}


.page-id-78 #anchor a{
	display:block;
}

.page-id-78 #anchor li:nth-child(1) a{
border: 1px solid #f06292;
color: #f06292;
}

.page-id-78 #anchor li:nth-child(2) a{
border: 1px solid #03a9f4;
color: #03a9f4;
}

.page-id-78 #anchor li:nth-child(3) a{
border: 1px solid #2e38b5;
color: #2e38b5;
}

.page-id-78 #anchor li:nth-child(4) a{
border: 1px solid #007130;
color: #007130;
}


.page-id-78 .anchor_p{
	height:35px;
	margin-top:-35px
}


@media screen and (max-width: 680px){
.page-id-78 .anchor_p{
	height:85px;
	margin-top:-85px
}

}









